RubyGems Navigation menu

aws-sdk-quicksight 1.25.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.44.0 - March 10, 2021 (124 KB)
  2. 1.43.0 - February 23, 2021 (119 KB)
  3. 1.42.0 - February 09, 2021 (118 KB)
  4. 1.41.0 - February 04, 2021 (118 KB)
  5. 1.40.0 - February 02, 2021 (118 KB)
  6. 1.25.0 - July 06, 2020 (94 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fff3751a0864d978140c6fc411e2bb4ac8bae5f45c313f351a7dbcb2013f94ba

    Total downloads 28,915,478

    For this version 473,230

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: